Ticket #507 (new enhancement)

Opened 5 years ago

Java no longer supported in Chrome

Reported by: kmaclean Owned by: kmaclean
Priority: major Milestone:
Component: SpeechSubmission Version: 0.1-alpha
Keywords: Cc:

Description

Introducing Chrome 35

Netscape Plug-in API (NPAPI) no longer supported on Linux. As mentioned in earlier announcements, NPAPI is being depreciated on Chrome this year, and with the release of 35 we have dropped support for it on Linux. You can learn more about alternatives here and ask questions in our developer forum.

NPAPI deprecation: developer guide Saying Goodbye to Our Old Friend NPAPI

Note: See TracTickets for help on using tickets.